---
  monitor:
    content: Monitor
    copy_media:
      header: Monitor
      aos_animation: fade-up
      aos_duration: 500
      icon:
        name: monitor
        alt: Monitor Icon
        variant: marketing
      subtitle: Help reduce the severity and frequency of incidents.
      text: Get feedback and the tools to help you reduce the severity and frequency of incidents so that you can release software frequently with confidence.
      image:
        url: /nuxt-images/home/devops-lifecycle/monitor.png
        alt: Monitor